#propDetail {width:930px; margin:0 0 0 20px; padding:0;  background:url(../_images/detailBar.gif) no-repeat;}
#wrapTop {width:930px; height:36px; margin:0; padding:0;line-height:36px;}

#wrapTop h1{float:left;font:bold 14px Helvetica, Arial, sans-serif; color:#fff; padding:0;margin:0 0 0 15px;height:36px;line-height:36px;}
#wrapTop h2{float:left;font:bold 14px Helvetica, Arial, sans-serif; color:#544533; padding:0;margin:0 0 0 45px;height:36px;line-height:36px;}


#wrapTop #back{float:right;padding:0;margin:0; width:236px;background:url(../_images/back.gif) no-repeat;height:36px;line-height:36px;}
#wrapTop #back a {font:normal 14px Helvetica, Arial, sans-serif; color:#fff; padding:0;margin:0 0 0 60px;height:36px;line-height:36px;}


#wrapGallery {width:930px; height:340px; margin:10px 0 0 0; padding:0;}
#wrapGallery #d1{float:left;width:455px; height:340px; margin:0; padding:0; background:#f1f0e8;}
#wrapGallery #d1 #d1nav{width:445px; height:32px; margin:15px 0 0 15px; padding:0;}
#wrapGallery #d1 #d1nav a{float:left; margin:0 5px 0 0; padding:0; background:#000;}

#d1wrap2{width:425px; height:230px; margin:10px 0 0 15px; padding:0; background:#fff;}
.d1detail{float:left;width:110px; margin:5px 0 0 15px; padding:0;}
.d1content{float:left;width:270px; margin:5px 0 0 15px; padding:0 0 5px 0;}


.d1detail ul{
margin:0 0 0 0px;
padding:0;
font:bold 14px Helvetica, Arial, sans-serif; color:#5d472d;
line-height:1.4em;
list-style:none;
}
.d1detail li{
margin:0 0 12px 0;
}
.d1content ul{
margin:0 0 0 0px;
padding:0;
font:normal 14px Helvetica, Arial, sans-serif; color:#000;
line-height:1.4em;
list-style:none;
}
.d1content li{
margin:0 0 12px 0;
}
#d1satNav{width:425px; height:30px; margin:10px 0 0 15px; padding:0; background:#fff;}



#wrapGallery #gallery{float:right;width:455px; height:340px; margin:0; padding:0; background:#f1f0e8;}
#wrapGallery #slideWrap{width:400px; margin:15px 0 0 24px; padding:0;}

#wrapMap {width:930px; margin:15px 0 0 0; padding:0;}
#wrapMap .mapNav{width:930px; height:60px; margin:0; padding:0;}
#wrapMap #panel1, #wrapMap #panel2, #wrapMap #panel3{width:900px; margin:0; padding:0; background:#fff; border-bottom:solid 15px #f1f0e8; border-left:solid 15px #f1f0e8; border-right:solid 15px #f1f0e8;}
#wrapMap #panel2, #wrapMap #panel3{display:none;}

#wrap860 {
width:870px;  height: 100%; margin:0 0 15px 15px; padding:0;
}

#wrap861 {
float:left;width:425px; margin:10px 0 0 0; padding:0;
}
#wrap862 {
float:right;width:425px; margin:10px 0 0 0; padding:0;
}
#wrap863 {

width:870px; height:250px; margin:0; padding:15px 0 0 0;
}
#map {
width:870px; height:250px;
}

#wrapMap h2{
background-color:#f1f0e8;
padding:7px;
font:bold 14px Helvetica, Arial, sans-serif; color:#6e5a43;
}
.wrapPanel {
margin:15px 0 0 0;
padding:0 0 0 7px;
}

.wrapPanel {
font:normal 14px Helvetica, Arial, sans-serif; color:#2d2d2d;
line-height:1.2em;
}
.wrapPanel p{
margin:0 0 15px 0;
padding:0;
font:normal 14px Helvetica, Arial, sans-serif; color:#2d2d2d;
line-height:1.2em;
}
.wrapPanel ul{
margin:0 0 15px 25px;
padding:0;
font:normal 14px Helvetica, Arial, sans-serif; color:#2d2d2d;
line-height:1.2em;
list-style:disc;
}

.mapNav ul {
	padding:0;
	margin:0;
	list-style:none;

}

.mapNav li {
	float:left;
	font:#6e5a43 normal 18px Arial, Helvetica, sans-serif;
	margin:0 2px 0 0;
	padding:25px 0 0 0;
	width:308px;
	height:40px;
	background:url(../_images/tab.gif) no-repeat;
}
.mapNav li.last {
	margin:0 0 0 2px;
}
.mapNav a {
	color:#6e5a43;
	text-decoration:none;
	margin:10px 0 0 25px;
	font:normal 16px Arial, Helvetica, sans-serif;
}
.mapNav a span {width:308px;float:left;}



.mapNav li.active a,
.mapNav li a:hover {color:#9a4141;}
.mapNav li.active {background-image:url(../_images/tabActive.gif);}

#nav2, #nav3 {
display:none;
}